We use ads to continue serving you mods and further develop the site. Whitelisting us in your ad blocker can help us a lot ❤ If you dislike ads, consider supporting us.
Need help updating my mod
#1
Sooooo, with the BLT 2.1 update I am finally able to play PD2 again.  However, I need help updating my mod, Super Skin Swapper, so that it is BLT 2.1 compliant.  

Any input would be helpful

thanks
Reply
#2
There's reddit link that tells you how to fix mod trhowing error on BLT log: https://www.reddit.com/r/paydaytheheistm...ds_to_blt/
The link also shows how to fix your mod if it uses Mod Options menu.

However, check the updated BLT code if you made direct calls to the BLT in the past, as well as if using the LocalizationManager or NotificationsManager, as these have also undergone complete rewrites.
Reply
#3
I figured it out, thanks to Nepgearsy.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)